//DigitalStorage/Buildables/ContainerModules/Normal/Recipe_DS_StorageConnectionAdapter.Recipe_DS_StorageConnectionAdapter_C
{
"$schema": "https://raw.githubusercontent.com/budak7273/ContentLib_Documentation/refs/heads/main/JsonSchemas/CL_Recipe.json",
"Name": "Storage Connection Adapter",
"Ingredients": [
{
      "Item": "Desc_SteelPipe",
      "Amount": 10
 },
{
      "Item": "Desc_Wire",
      "Amount": 100
 },
{
      "Item": "Desc_DS_NetworkCable_Item",
      "Amount": 10
 }
],
"Products": [
{
      "Item": "Desc_DS_StorageConnectionAdapter",
      "Amount": 1
 }],
"UnlockedBy": ["Schematic_DS_Mam_Adapters_Storage_C"],
"ClearIngredients": true,
"ClearProducts": true
}